package cn.com.poc.human_resources.dto;	


public class BizHumanResourceResumeContentDto {

    private static final long serialVersionUID = 1L;
	/** id
    *主键id
    */ 
    private java.lang.Long id;

    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
	/** resume_id
    *resource_resume 主键关联
    */ 
    private java.lang.Long resumeId;

    public java.lang.Long getResumeId(){
        return this.resumeId;
    }
    
    public void setResumeId(java.lang.Long resumeId){
        this.resumeId = resumeId;
    }
	/** position_id
    *职位关联
    */ 
    private java.lang.Long positionId;

    public java.lang.Long getPositionId(){
        return this.positionId;
    }
    
    public void setPositionId(java.lang.Long positionId){
        this.positionId = positionId;
    }
	/** resume_content
    *简历文本
    */ 
    private java.lang.String resumeContent;

    public java.lang.String getResumeContent(){
        return this.resumeContent;
    }
    
    public void setResumeContent(java.lang.String resumeContent){
        this.resumeContent = resumeContent;
    }
	/** is_deleted
    *是否删除 1、Y 是 2、N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}